from GUI import Window, Button, application

class ShrubberyError(Exception):
    pass

def raise_exception():
    raise ShrubberyError("The shrubbery is too small.")

win = Window(title = "Exceptions", size = (200, 100))
but = Button("Exception", action = raise_exception)
win.place(but, left = 30, top = 30)
win.show()
application().run()
